Skip to main content
POST
Save Feedback

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

The conversation id

response_id
string
required

The id of the response this feedback refers to

tenant
string | null
required

The domain of the customer

Example:

"example.com"

Body

application/json
feedback_type
enum<string>
required

The type of the feedback

Available options:
Like,
Dislike,
Cancel
feedback_text
string | null

User feedback text

rating
integer | null

Optional star rating between 1 and 5

categories
string[] | null

Optional list of up to 3 unique feedback category codes: answer_incorrect, sources_wrong, sources_missing, answer_incomplete, too_slow, format_unclear, other

Response

Successful Response